[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#77812: apt: Typo: `recieved' should be `received'

Package: apt
Version: 0.3.19
Severity: wishlist

While doing `apt-get dist-upgrade' on a known unstable machine (due to
hardware problems), dpkg got a segmentation violation:

Setting up libncurses5 (5.0-6.0potato1) ...

E: Sub-process /usr/bin/dpkg recieved a segmentation fault.

apt-get's message should read `received' instead.

-- System Information
Debian Release: 2.2
Kernel Version: Linux aph509f 2.2.17 #1 Sun Jun 25 09:24:41 EST 2000 i586 unknown

Versions of the packages apt depends on:
ii  libc6          2.1.3-13       GNU C Library: Shared libraries and Timezone
ii  libstdc++2.10  2.95.2-13      The GNU stdc++ library

Reply to: